> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kadoa.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get issue states

> Retrieve the available states for support issues



## OpenAPI

````yaml get /v4/support/states
openapi: 3.0.3
info:
  title: Kadoa API
  version: 3.0.0
  contact:
    name: Support
    email: support@kadoa.com
servers:
  - url: https://api.kadoa.com
security: []
paths:
  /v4/support/states:
    get:
      tags:
        - Support
      summary: Get available issue states
      responses:
        '200':
          description: List of available states
          content:
            application/json:
              schema:
                type: object
                properties:
                  states:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          description: State ID (use this when updating an issue)
                        name:
                          type: string
                          description: Human-readable state name
                        position:
                          type: number
                          description: Display order position
                        type:
                          type: string
                          description: >-
                            State type (e.g. triage, unstarted, started,
                            completed, canceled)
              example:
                states:
                  - id: 2d70fae6-0805-47f5-9f6f-49f2edb9c1be
                    name: Triage
                    position: 0
                    type: triage
                  - id: 2b23aac3-4b57-46de-a551-cf823758a6de
                    name: In Review
                    position: 1002
                    type: started
                  - id: dec8f12f-33d6-4e4b-bd9e-431caba0d0b5
                    name: Todo
                    position: 1
                    type: unstarted
                  - id: d5171eb1-0479-45fd-acf4-502a6874eb89
                    name: In Progress
                    position: 2
                    type: started
                  - id: ba3f8aed-c34e-44fb-83f8-86142df48a12
                    name: Duplicate
                    position: 5
                    type: canceled
                  - id: a0a782d4-1295-4c11-9ac4-e1462d8c6c58
                    name: Done
                    position: 3
                    type: completed
                  - id: 5eee6b17-12a5-44ed-b17e-daf16686a5ee
                    name: Backlog
                    position: 0
                    type: backlog
                  - id: 0fd73e82-b7c0-4f21-b65f-3dd0871f7a11
                    name: Canceled
                    position: 4
                    type: canceled
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: API key for authentication

````